Post reply

Warning: this topic has not been posted in for at least 120 days.
Unless you're sure you want to reply, please consider starting a new topic.

Note: this post will not display until it's been approved by a moderator.

Name:
Email:
Subject:
Message icon:

Verification:
What color is the sky?:

shortcuts: hit alt+s to submit/post or alt+p to preview

Please read the rules before you post!


Topic Summary

Posted by: Mor
« on: February 22, 2016, 08:08:39 AM »

On that topic, we have

* Installation, forum - description: Installation files for Aurora
* Getting the game to run questions, thread -  Located in FAQ Forum.
* Installation Problems, thread - Located in Academy Forum, intended for those who read the FAQ forum thread (no link), assuming that they managed to spot this one among the other 10 stickies. 

If the Install forum is just for posting files, then maybe it should be locked to avoid fracturing of the info base. Otherwise, wouldn't it be better to put those threads where people who need them can actually find\used them?
Posted by: Mor
« on: February 01, 2016, 11:51:53 AM »

The question isn't if it applies, but whether it should be stickied in the Academy. For example 5.54 full install still applies, but it isn't stickied in the Academy, it has its own sub forum. Similarly the v4.77 tutorial thread posts were split into its own sub forum aptly named Tutorials, and were updated since. No reason to keep the original thread sticked in the Academy.

As for the "usefull" links, I think that anyone looking at that two post thread, content and post dates will agree it doesn't rise to the level of sticky wortyness
Posted by: 83athom
« on: February 01, 2016, 06:31:07 AM »

tutorial- Despite being for an old version, most of that information still applies.
Links- Reasons (auto correct wants me to change reasons to mesons for some reason).
Posted by: Mor
« on: February 01, 2016, 01:12:50 AM »

speaking of un-sticking. How about these two in the academy:

* V4.77 Tutorial - there is a whole sub dedicated to toturials in which a more updated version of these is present.
* Useful Links - unused.

For the most active sub, there are too many stickies crowding it, thus too often I need to go to page 2 to find topic I care about.
Posted by: Erik Luken
« on: January 30, 2016, 11:46:58 PM »

That is the wrapper. It is not the regular installer. If you do not use that, then you need the 5.54 installation and on.
Posted by: Chibiabos
« on: January 30, 2016, 11:21:21 PM »

In the thread for 5. 54 is this post:  hxxp: aurora2. pentarch. org/index. php?topic=1830. msg78387#msg78387

Which says to ignore the old 5. 54 and install the 7. 1 full, which is what I did when I installed Aurora
Posted by: Chibiabos
« on: January 30, 2016, 11:19:16 PM »

I thought 7. 1 needed to be installed on 7. 0?
Posted by: Erik Luken
« on: January 30, 2016, 03:46:27 AM »

Because 7.1 needs to be installed on top of 5.54?
Posted by: Chibiabos
« on: January 30, 2016, 02:33:50 AM »

May I suggest un-stickying the "Aurora v5. 54 Full Installation" thread from Aurora 4x Games » Aurora » Installation, and in its place stickying the 7. 1 full install thread to help make things less confusing for us n00bs?
Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54